HP Bundles are not updated using Update Manager

You probably know that you can add HP VIB Repositorys to VMware vSphere Update Manager. I normally add these links to Update Manager:

So you can define an own baseline for HP VIB packages or add them to you already existing baselines. I would recommend the first option.

When updating an ESXi host running on a HP Proliant Server it may happens that HP packages are not updated although they are marked as missing. When you try to update these packages using Update Manager, the task is finished within seconds because nothing is installed or updated. When you look at Update Manger log files, you see Update Manager stats these packages as UPDATE_COMPLIANCE_NOTAPPLICABLE. 

When you take a closer look to baseline definition and containing packages you see there are more packages like HP ESXi 5.5.0 Complete Bundle Update or HP ESXi 5.5 Management Bundle with different dates and version numbers. To get these bundles updated just exclude these versions you do not want to be installed in baseline definition. Probably you want to have the most current version running. So exclude all versions before. After that you should be able to update HP bundles using Update Manger.

Advertisements
HP Bundles are not updated using Update Manager

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s